@media only screen and (max-width: 767px) {
	
	.ftco-navbar-light {
       top: 5px !important;
}
	
.ftco-navbar-light.scrolled {
    position: relative;
}	

.no-overlay.item{height: 430px !important;}
	
.slick-box a img {
    width: 100%;
    height: auto;
}	
	
    .topbar .social-icons ul li a {
        padding: 0 10px !important;
    }
    .topbar .t-d {
        text-align: center !important;
    }
    .topbar .t-d a{
        display: block;
    }
    
    .navbar-brand {
        width: 100% !important;
    }
    .logo1 {
    width: 100%;
    }
    .logo2 {
    width: 20%;
    }
    .about-style img {
            width: 100%;
            height: 200px;
        }       
    .featured-section h2 {
    font-size: 19px !important;
    }
    .block-30 {
    width:100% !important;
    min-height: 100px !important;
    }
    .block-30, .block-30 .row {
    min-height: 707px;
    height: 32vh;
    }
    .site-section {
    padding: 0em 0;
    }
    .display-4 {
    font-size: 32px;
    }
    .lead {
    font-size: 1.06rem;
    }
    .welcome-text {
        margin-bottom: 10px;
    }
    .block-6 .icon {
    margin-right: 7px;
    color: #006D81;
    /* font-size: 13px !important; */
    }
    .block-6 .media-body .heading {
    font-size: 24px;
    }
    .block-6 .media-body p:last-child {
     margin-bottom: 10px !important; 
    }
    .site-section {
    margin-top: 10px;
    }
    .card-img-top {
        width: 100%;
        height: 240px;
    }

    .block-30.block-30-sm, .block-30.block-30-sm .row {
    min-height: 700px;
    height: 32vh;
    }
    h1 {
        font-size: 30px;
    }
    .service-img {
    width: 100%;
    }
    .contact-img img {
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
    }
    .contact-map iframe{
        width: 100%;
        height: 300px;
    }


    .pre-b-img img {
        width: 100%;
        height: 300px;
        margin-bottom: 20px;
		left: 0px !important;
    }
    .s-over h2 {
        font-size: 30px;
    }
    .s-over {
        color: #ffffff;
        text-align: center;
        position: absolute;
        top: 0;
        z-index: 999;
        left: 0;
        width: 100%;
        border-radius: 5px;
        height: 222px;
        padding-top: 21px  !important;
    }
    .s-over ul li p {
        font-weight: bold;
        font-size: 11px !important;
        margin: 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
	.block-30, .block-30 .row {
    min-height: 695px;
        height: 62vh;
    width: 100% !important;
    }
    .about-style img{
    width: 100%;
    margin-bottom: 20px;
    }
    .ftco-navbar-light .navbar-toggler {
        
        font-size: 29px;
    }
    .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
        font-size: 28px;
    }
    ul li a {
        font-size: 24px;
    }
    .owl-item .no-overlay{
    height: 1000px !important;
    }
    .service-img {
    width: 100%;
    }

    .contact-img img {
    width: 100%;
    height: 500px;
    margin-bottom: 20px;
    }
    .contact-map iframe{
        width: 100%;
        height: 400px;
    }
    .pre-b-img img {
        width: 100%;
        height: 460px;
        margin-bottom: 20px;
    }
}